## Installation

```bash
$ npm install
```

## Running the app

```bash
$ npm run format

$ npm run build
# development
$ npm run start

# watch mode
$ npm run start:dev

# production mode
$ npm run start:prod
```

## Test

```bash
# unit tests
$ npm run test

# test coverage
$ npm run test:cov
```
